[Files]
MRUFile1=C:\instaladorIC\visualg3.0.7\Algoritmos\Algoritmos da apostila\09_02 USO DE MATRIZ.ALG
MRUFile2=C:\instaladorIC\visualg3.0.7\Algoritmos\Algoritmos da apostila\09_01 USO DE VETOR.ALG
MRUFile3=C:\instaladorIC\visualg3.0.7\Algoritmos\Algoritmos da apostila\08_02 EXEMPLO DE PROCEDIMENTO.ALG
MRUFile4=C:\instaladorIC\visualg3.0.7\Algoritmos\Algoritmos da apostila\08_01 FUNCAO_CALCULADORA_POTENCIA.ALG
MRUFile5=C:\instaladorIC\visualg3.0.7\Algoritmos\Algoritmos da apostila\07_08 VALIDACAO DE ENTRADA.ALG

[Editor]
CommentAttri=2
CommentColor=32768
IdentifierAttri=1
IdentifierColor=0
StringAttri=0
StringColor=255
TiposDedadosAttri=4
TiposDeDadosColor=128
ConstantesAttri=0
ConstantesColor=255
EspecialAttri=4
EspecialColor=16711680
NumberAttri=0
NumberColor=255
TabWidth=3
Color=16777215
FontName=Courier New
FontSize=11
SmartTabs=1
KeyAttri=0
KeyColor=10485760
SkinName=2

[Email]
NumEmails=0
Email1=
NumServers=2
Server1=
Email2=
Server2=

[Personal]
Entidade=Escola Preparatória de Cadetes do Exército
Disciplina=Disciplina: Introdução à Computação/EsPCEx 
Professor=
Turma=Turma 2026
Endlinha1=Av Papa Pio XII 350                            
Endlinha2=Jardim Chapadão                            
Endlinha3=Campinas-SP
Endlinha4=
Endlinha5=
Endlinha6=

[Ajustes]
ConsoleTop=323
ConsoleLeft=800
ConsoleHeight=355
ConsoleWidth=544
ConsoleMin=1
ConsoleMax=1
ConsoleFec=1
ProgramaTop=
ProgramaLeft=
ProgramaHeight=
ProgramaWidth=
MemoriaTop=
MemoriaLeft=
MemoriaHeight=
VisualzaTop=
VisualzaLeft=
VisualzaHeight=
VisualzaWidth=
